Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001087SpeedFanHardware supportpublic2008-02-29 11:502008-05-16 16:43
Reportermickscull 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSXP homeOS VersionVersion 2002 SP2
Product Version4.33 
Target VersionFixed in Version4.35 beta 
Summary0001087: Unable to monitor CPU and Ambient temps following clean boot
DescriptionCannot find matching problem, hence new post. Also newbie on this group.
1st install and program worked fine. Following reboot, program would only find HD temp. Fan speeds and voltages not found.
Tried Hmonitor and PC Wizard 2008. Seems that once these programs have run and quit Speedfan can find now find info.
Seems unable to "find" SMSC H/M Block on it's own unless previously "found" by another program.
Is it configuration issues on my part??
M/B = Trigem Imperial v1.01 im845G. Phoenix Bios V6.00.

Fail text.........
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
Linked Intel 82801DB ICH4 SMBUS at $1880
Scanning Intel SMBus at $1880...
SMBus msg : SMB Error $14 : FAILED (50)
SMBus msg : SMB Error $14 : FAILED (50)

Success text.......
Linked Intel 82801DB ICH4 SMBUS at $1880
Scanning Intel SMBus at $1880...
SMSC H/M Block (ID=$20) found on SMBus at $2D
Address $30 appears to be WRITE ONLY...

Would be grateful for any advice etc

Thanx


Additional InformationFound this program via Google search. Great, informative program.
TagsNo tags attached.
Motherboard Model
Video Card ModelnVidia GeForce4 MX 440
Attached Files

- Relationships

-  Notes
(0003587)
alfredo (manager)
2008-05-15 01:52

Very interesting issue. Please, send me a SEND REPORT (SpeedFan's INFO tab) before running any other tool and another one after. Include this issue ID in the notes and specify whether it is the run before or after the tools.
(0003609)
alfredo (manager)
2008-05-16 01:41

Please, send me a SEND REPORT from SpeedFan's INFO tab. In the notes add a reference to this issue ID.
(0003615)
alfredo (manager)
2008-05-16 13:58

Great! I received your reports. I'm ready to work to fix this issue now.
I'm going to send a beta to you. Please, reboot your pc and make sure that SpedeFan 4.34 is currently unable to find the SMSC chip. I will send you beta until I manage to let SpeedFan see it with no external intervention.
(0003616)
alfredo (manager)
2008-05-16 14:03

I just sent you a beta. Did you receive it?
(0003617)
alfredo (manager)
2008-05-16 15:44

I sent you beta 8.16. What happens with it?
(0003618)
alfredo (manager)
2008-05-16 15:49

Did you test beta 8.16?
(0003621)
alfredo (manager)
2008-05-16 16:43

This is issue in now fixed.
Thank you for your time and patience.

- Issue History
Date Modified Username Field Change
2008-02-29 11:50 mickscull New Issue
2008-02-29 11:50 mickscull Status new => assigned
2008-02-29 11:50 mickscull Assigned To => alfredo
2008-02-29 11:50 mickscull Video Card Model => nVidia GeForce4 MX 440
2008-05-15 01:52 alfredo Note Added: 0003587
2008-05-15 01:52 alfredo Status assigned => acknowledged
2008-05-16 01:41 alfredo Note Added: 0003609
2008-05-16 11:15 coop75 Note Added: 0003614
2008-05-16 11:16 coop75 Note Deleted: 0003614
2008-05-16 13:58 alfredo Note Added: 0003615
2008-05-16 14:03 alfredo Note Added: 0003616
2008-05-16 14:03 alfredo Description Updated
2008-05-16 15:44 alfredo Note Added: 0003617
2008-05-16 15:49 alfredo Note Added: 0003618
2008-05-16 16:43 alfredo Note Added: 0003621
2008-05-16 16:43 alfredo Status acknowledged => resolved
2008-05-16 16:43 alfredo Resolution open => fixed
2008-05-16 16:43 alfredo Fixed in Version => 4.35 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3023 seconds.
memory usage: 8,094 KB
Powered by Mantis Bugtracker